﻿

body {
    margin: 0px;
    background-color: #F2F5FA;
    min-width: 1000px;
    font-family: 'Myriad Pro', sans-serif;    
    font-size: 12px;
    color: #3e3d40
}

h1,h2,h3 {
	margin:0px;
	padding:0px
}

h1 {
	margin-top:-4px
}

h1,.PageTitle
{
	font-weight: normal;
	font-size: 24px;
	color: #1d5ead;
	margin-bottom: 9px;
}
h2
{
	font-weight: bold;
	font-size: 14px;
	color:  #1d5ead;
	margin-bottom: 10px;
}
 
h3
{
	font-weight: bold;
	font-size: 14px;
	color:  #1d5ead;
	margin-bottom: 10px;
}

h4 {
    font-weight: bold;
    font-size: 12px;
    color: #1d5ead;
    margin-bottom: 10px;
}
table,td,tr,form {
	margin:0px;
	font-size: 12px;
	color:  #1d5ead;
    text-align: left;
}

a
{
	color:  #1d5ead;
}

p {
	margin-top:0px;
	padding-top:0px
}


#wrapper {
	/*width:1000px;*/
	margin-left:auto;
	margin-right:auto;
	min-height:500px
}

#header {
	height:120px;
	background-image:url('../images/header.gif');
	background-repeat:no-repeat;
    background-color: #FDFDFE;
    z-index: 999 !important;
}

#Menu1
{
   z-index: 9999;
}

#header-bar 
{
    height:30px;
    background-color: #0067B1;
    z-index: 999 !important;
}

#header-bar-margin
{
    height:30px;
    margin-left: 20px;
}

#header-bar-margin-whiteline
{
    background-color: #ffffff;
    height:2px;
}

#contentwrapper {
	background-position:bottom;
	min-height:400px
}

#account,#Div1 {
	height:40px;
	text-align:right;
	/*width:972px;*/
	margin-left:14px;
	line-height:40px
}

#account .padding,
#div1 .padding {
	padding-right:10px
}

#maincontent {
	width:98%;
    float: left;
	margin-left: 14px;
}

#maincontent table.tabelonderelkaar {
	float:left;		
	clear:both;
	width: 722px;
}


#maincontent .padding {
	padding:10px;
	padding-top:5px;
	padding-bottom:25px
}

table.floatleft 
{
    float:left
}

table.overview {
	width:100% !important;
	border-spacing:0px;
	border-collapse: collapse;
	border:solid 1.75px #d8d8d8;
    border-style: solid;
}

table.overview td {
    border-spacing: 0px;
	border:solid 1.75px #d8d8d8;
    border-style: solid;
} 

table.overview th 
{
	background-color: #1d5ead;
	color:#ffffff;
}

table.overview th a
{
	color:#ffffff
}

tr.normal {
	background-color:#F2F5FA;
}

tr.hover
{
    background-color: #EEEEEE;  /*#add8e6;*/
}

#table-unselected tr:hover 
{
    background-color: #EEEEEE; /*#add8e6;*/
}
#table-selected tr:hover 
{
    background-color: #EEEEEE; /*#add8e6;*/
}

tr.alternated {
	background-color:#F2F5FA;
}

tr.selected {
	color:#fff !important;
	background-color:#3f9cc3
}

tr.selected td,
tr.selected a {
	color:#fff
}

input.DefaultButton {
	border-style: none;
    border-color: inherit;
    border-width: medium;
    background-color:#3f9cc3;
	color:#ffffff;
	margin-top: 0px;
}


/*
  .BottomPager a, .BottomPager span 
   {
      min-width: 12px !important;
      min-height: 14px;
      width: 20px;
      height: 15px;
      padding: 1px !important;
      padding-left: 3px !important;
      padding-right: 3px !important;
      margin: 0px !important;
      font-weight: normal;
      background-image: none;
      color: #1d5ead !important;
   }
*/   

/* ---------------------------------- panel ---------------------------- */

.topbuttons input {
    background-color: #ffffff;
    border: thin none #FFFFFF;
    cursor: pointer;
    text-align: center;
    padding-left: 4px;
    padding-right: 4px;
    color: #000000;
    font-weight: bold;
}


.toptext {
    float: left;
    font-size: 15px;
    white-space: nowrap !important;
}

.white {
    color: #FFFFFF;
    font-size: 15px;
}

.topbuttons {
    margin-top: 12px;
    margin-right: 22px;
    float: right;
}

.controlpanel table {
    margin-bottom: 10px;
    width: 100%;
    font-size: 11px;
}

.controlpanel .top {
    height: 48px;
    background-color: #1d5ead;
    background-position: bottom 0px;
    color: #FFFFFF;
    line-height: 46px;
    font-size: 11px;
    font-weight: bold;
    padding-left: 22px;
    margin-top: 6px;
}

.controlpanel .down {
    min-height: 50px;
    background-position: left bottom;
    background-repeat: no-repeat;
    border-color: #1d5ead;
    border: solid;
    border-width:thin !important;
    color: #1d5ead;
}

.cp-padding {
    padding: 12px;
}

.controlpanel td
{
	color:#1d5ead;
}

.controlpanel input {
 	font-size:12px;
	color:#000000;

}

.controlpanel table {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    font-size: 12px;
}

#content table {
	border:none;
	border-collapse:collapse;
    text-align: left;
}

.controlpanel table input { /* EXCASP buttons */
    vertical-align:middle;
    float:left;
    margin-left:1px;
}

.controlpanel table td {
	padding:2px;
	border:solid 1.75px #d8d8d8;
    border-style: solid;
	background-color:#F2F5FA;
	padding-left:5px;
	padding-right:5px;
	text-align: left;	
}
	
.controlpanel table th {
	padding:4px;
	border:solid 1.75px #d8d8d8;
    border-style: solid;
	background-color:#1d5ead;
    color: #ffffff;
	padding-left:5px;
	padding-right:5px;
	text-align: left;	
}

.cp-padding table td {
	border:solid 1.5px #d8d8d8;
	border-style: solid;
}

.cp-padding {
	padding:12px;
}

.controlpanel input {
    text-align: left;
    padding-left: 0px;
    padding-right: 0px;
    padding: 0px;
     
}

.DefaultButton, .controlpanel .DefaultButton {
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: top left;
    background-color: #3F9CC3;
    width: 191px;
    height: 21px;
    border: none;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.DefaultButtonMedium, .controlpanel .DefaultButtonMedium, .controlpanelFQ .DefaultButtonMedium {
    border-style: none;
    border-color: inherit;
    border-width: medium;
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: left top;
    background-color: #3F9CC3;
    height: 21px;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 4px;
    width: 120px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.DefaultButtonMedium:hover , .controlpanel .DefaultButtonMedium:hover
{
    background-color: #1d5ead;
}

.DefaultButtonMediumSelected, .controlpanel .DefaultButtonMediumSelected, .controlpanelFQ .DefaultButtonMediumSelected {
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: top left;
    background-color: #008000;
    width: 120px;
    height: 21px;
    border: none;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.DefaultButtonMediumSelected:hover , .controlpanel .DefaultButtonMediumSelected:hover
{
    background-color: #1d5ead;
}
.DefaultButtonSmall, .controlpanel .DefaultButtonSmall, .controlpanelFQ .DefaultButtonSmall {
    border-style: none;
    border-color: inherit;
    border-width: medium;
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: left top;
    background-color: #3F9CC3;
    width: 94px;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.DefaultButtonVerySmall, .controlpanel .DefaultButtonVerySmall, .controlpanelFQ .DefaultButtonVerySmall {
    border-style: none;
    border-color: inherit;
    border-width: medium;
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: left top;
    background-color: #3F9CC3;
    width: 40px;
    height: 21px;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.DefaultButtonVerySmall:hover, .controlpanel .DefaultButtonVerySmall:hover {
    background-color: #1d5ead;
}

.DefaultButtonIconOnly, .controlpanel .DefaultButtonIconOnly, .controlpanelFQ .DefaultButtonIconOnly {
    border-style: none;
    border-color: inherit;
    border-width: medium;
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: center !important;
    background-color: #3F9CC3;    
    width: 16px;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.DefaultButtonIconOnly:hover, .controlpanel .DefaultButtonIconOnly:hover {
    background-color: #1d5ead;
}

.width32 {
    width: 32px !important;
}

.DefaultButtonSmall:hover , .controlpanel .DefaultButtonSmall:hover
{
    background-color: #1d5ead;
}

.DefaultButton:hover , .controlpanel .DefaultButton:hover
{
    background-color: #1d5ead;
}

.BackgroundRed
{
    background-color: #DD0000 !important;
    height:21px !important;
}

.BackgroundRed:hover
{
    background-color: #AA0000 !important;
}

.BackgroundOrange
{
    background-color: #FF7C2B !important;
    height:21px !important;
}
.BackgroundOrange:hover
{
    background-color: #FF652B !important;
}

.BackgroundGreen
{
    background-color: #00AA00 !important;
    height:21px !important;
}
.BackgroundGreen:hover
{
    background-color: #007700 !important;
}


#div-list
{
    height: auto;
    overflow: hidden;
}

#div-list-item-info
{
    width: 600px;
    float: left;
}
#div-list-item-roles 
{
    width: 350px;
}
#div-list-item-password 
{
    width: 500px;
    float: left;
}

/* ---------------------------------- einde panel ---------------------- */

/* Result definitions */

div.success,
div.error
{
    margin:             -16px 0 0.5em 0;
    border:             1px solid;
    background-repeat:  no-repeat;
    background-position: 10px 50%;
    padding:            6px 6px 6px 16px;

    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;

    -moz-box-shadow: 0 1px 1px #fff inset;
    -webkit-box-shadow: 0 1px 1px #fff inset;
    box-shadow:  0 1px 1px #fff inset;
}

.error 
{
    border:1px solid maroon !important;
    color: #000;
    background:pink;
}

.success 
{
   color: #000000;
   background: #ebf8a4;
   border: 1px solid #a2d246 !important;
}

.InitialWO
{
   display: block;
   padding: 6px 4px 6px 4px;  
   float: left;
   background: no-repeat right top; 
   background-color: #3F9CC3;
   color: White;
   margin: 0;
   font-weight: bold;
   width: 9%;
}
.InitialWO:hover {
    color: White;
    background: no-repeat right top;
    background-color: #1D5EAC;
}

.ClickedWO
{
   float: left;
   display: block;
   margin: 0;
   background: no-repeat right top; 
   background-color: #1D5EAC;
   padding: 6px 4px 6px 4px; 
   color: Black;
   font-weight: bold;
   color: White;
   width: 9%;
}

.Initial {
    display: block;
    padding: 6px 4px 6px 4px;
    float: left;
    background: no-repeat right top;
    background-color: #3F9CC3;
    color: White;
    margin: 0;
    font-weight: bold;
    width: 9%;
}
.Initial:hover {
    color: White;
    background: no-repeat right top;
    background-color: #1D5EAC;
    }

.Clicked {
    float: left;
    display: block;
    margin: 0;
    background: no-repeat right top;
    background-color: #1D5EAC;
    padding: 6px 4px 6px 4px;
    color: Black;
    font-weight: bold;
    color: White;
    width: 9%;
}
.asset-panel
{
   float:left;
   background-color: white;
   border: 2px solid #1d5ead;
   -moz-border-radius: 0 0 15px 15px;
      border-radius: 0 0 15px 15px;
   -webkit-border-radius: 0 0 15px 15px;
   -khtml-border-radius: 0 0 15px 15px;
   -ms-border-radius: 0 0 15px 15px;
      height: 600px;
      width: 240px;
      margin-right: 12px;
}
  
.details
{
   float:left; 
   margin: 0;
   padding: 0;
   border: 2px solid #1d5ead;
   -moz-border-radius: 0 0 15px 15px;
   border-radius: 0 0 15px 15px;
   height: 600px;
   width: 78%;
}
  
.workorder
{
   float:left; 
   margin: 0;
   padding: 0;
   border: 2px solid #1d5ead;
   height: 600px;
   width: 600px;
}
  
  
.loc-header
{
   background: #1d5ead;
   height: 4px;
   width: 100%;
   margin-top: 12px;
}
  
.loc-bottom
{
   background: #1d5ead;
   height: 4px;
   width: 100%;
}
  
.asset-image
{
   padding: 6px;
   border-bottom: 1px solid lightgray;
   margin-bottom: 12px;
}
  
.asset-item
{
   text-align: left;
   margin-left: 12px;
   margin-bottom: 12px;
}
  
.asset-header
{
   padding-left: 16px;
   font-size: medium
}
  
.asset-value
{
   padding-left: 16px;
   font-size: medium;
   font-weight: bold;
}
  
.asset-separator
{
   width: 100%;
   height: 32px;
   border-top: 1px solid lightgray;
}
.asset-enginehours 
{
   padding: 3px;  
}
  
.cssPager td table td
{
   width: 12px;
   border: none;
   padding-left: 4px;     
   padding-right: 4px;    
}

.asset-sparepart-filter
{
   padding: 4px;
}

.BottomPager a, .BottomPager span 
{
	min-width: 12px !important;
	min-height: 14px;
	max-width: 20px;
	height: 15px;
	padding: 1px !important;
	padding-left: 3px !important;
	padding-right: 3px !important;
	margin: 0px !important;
	font-weight: normal;
	background-image: none;
	border: 0px  solid #1d5ead !important;
	background-color:#F2F5FA;
	color:#000000 !important;
}

.BottomPager table
{
   width: auto;
}

.BottomPager span, .BottomPager a:hover
 {
   max-width: 20px;
	color: #FFF !important;
	border: 0px solid #3f9cc3 !important;
	background-color: #3f9cc3 !important;
	cursor: pointer;
}

.BottomPager table td
{
	padding-left: 0;
    padding-right: 0;
    border: none;
    width: 14px;
    height: 16px;
}

.controlpanelFQ td
{
	color:#1d5ead;
}

.controlpanelFQ input {
 	font-size:12px;
	color:#000000;

}

.controlpanelFQ table {
	width:100%;
	font-size:12px;	
}

#contentFQ table {
	border:none;
	border-collapse:collapse;
    text-align: left;
}

.controlpanelFQ table input { /* EXCASP buttons */
    vertical-align: middle;
    float: left;
    margin-left: 1px;
}

.controlpanelFQ table td {
	border:transparent 1.75px ;
    border-style: none;
	background-color:#F2F5FA;
    padding-top: 5px;
    padding-bottom: 2px;
	padding-left:5px;
	padding-right:5px;
	text-align: left;
	
}
	
.controlpanelFQ input
{
    text-align:left;
    padding-left:0px;
    padding-right:0px;
    padding:0px;
}

.chkBoxList td
{
   width:350px; 
}

#loading-div-background  
{
    display:none;
    position:fixed;
    top:0;
    left:0;
    background:black;
    width:100%;
    height:100%;
}

#loading-div {
    width: 250px;
    height: 150px;
    background-color: #FFFFFF;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -150px;
    margin-top: -100px;
    border: 2px solid #808080;
    -moz-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
}

#loading-div-scheduler-background  
{
    display:none;
    position:fixed;
    top:0;
    left:0;
    background:black;
    width:100%;
    height:100%;
}


#loading-div-scheduler {
    width: 250px;
    height: 150px;
    background-color: #FFFFFF;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -150px;
    margin-top: -100px;
    border: 2px solid #808080;
    -moz-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
}

#loading-div-dashboard
{
    position:fixed;
    top:0;
    left:0;
    background:black;
    width:100%;
    height:100%;
    opacity:0.6;
    z-index:0;
}

#loading-div-dashboardmessage {
    width: 250px;
    height: 120px;
    background-color: #FFFFFF;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -150px;
    margin-top: -100px;

    border: 2px solid #808080;
    -moz-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
}

#popup-div {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;    
    z-index: 0;
}

#popup-div-message {
    width: 600px;
    height: 150px;
    background-color: #F2F5FA;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -150px;
    margin-top: -100px;
    border: 2px solid #1d5ead;
    -moz-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
}

.popup-div {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.popup-div-message {
    width: 600px;
    height: 150px;
    background-color: #F2F5FA;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -150px;
    margin-top: -100px;
    border: 2px solid #1d5ead;
    -moz-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
}


.filter-panel
{
   float:left;
   border: 2px solid #1d5ead;
   -moz-border-radius: 0 0 15px 15px;
      border-radius: 0 0 15px 15px;
   -webkit-border-radius: 0 0 15px 15px;
   height: 680px;
   width: 300px;
   margin-right: 12px;
   padding: 4px 4px;
}

.workorder-container 
{
    display: flex;    
}

.work-order
{
   float:left;
   border: 2px solid #1d5ead;
   height: 680px;
   width: 400px;
   margin-right: 12px;
   padding: 4px 4px;
}

.work-order-details
{
   float:left;
   border: 2px solid #1d5ead;
   height: 680px;
   width: 75%;
   margin-right: 12px;
   padding: 4px 4px;
}

@media (max-width: 1680px) 
{
    .workorder-container 
    {
        flex-direction: column;
    }

    .work-order 
    {
        float: left;
        border: 2px solid #1d5ead;
        height: 680px;
        width: 400px;
        margin-right: 12px;
        padding: 4px 4px;
    }
    .work-order-details 
    {
        float: left;
        border: 2px solid #1d5ead;
        height: 680px;
        width: 100%;
        margin-right: 12px;
        padding: 4px 4px;
    }
}

.notification-details {
    float: left;
    border: 2px solid #1d5ead;
    height: 410px;
    width: 70%;
    margin-right: 12px;
    padding: 4px 4px;
}

/* CALENDAR/SCHEDULER STYLE */

 #calendar 
  {
  	 width: 100%;
     max-width: 840px;
     float: left;
     margin-left: 16px;
     text-align : center;
	 font-size: 14px;
	 font-family: Myriad Pro;
  }
  #calendar h2
  {
    font-size: 18px;
    font-weight: bold;
  }
  .orangeEvent 
  {
    background-color: #FF7C2B;
  }
  .orangeEventLock
  {
    padding: 0 0 0 16px;
    background-color: #FF7C2B;
    background-image: url('../images/table_link.png');
    background-repeat: no-repeat;
    background-position: left top
  }
  .greenEvent 
  {
    background-color: #00DD00;
  }
  .redEvent 
  {
    background-color: #DD0000;
    background-image: url('../images/s_notice.png');
    background-repeat: no-repeat;
    background-position: left center
  }
  .redEventLock
  {
    background-color: #DD0000;
    background-image: url('../images/table_link.png');
    background-repeat: no-repeat;
    background-position: left center
  }
  .fc-event-inner span
  {
      display: block;
  }
  .fc-event-title
  {
      font-weight:bolder;
  }
  
  .ctl00_Menu1_0,
  .ctl00_Menu1_4 
  {
     z-index: 999 !important;   
  }

  .classHide{ display:none }

.file-upload {
    display: inline-block;
    overflow: hidden;
    text-align: center;
    vertical-align: bottom;
    cursor: pointer;
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: top left;
    background-color: #3F9CC3;
    width: 171px;
    height: 15px !important;
    border: none;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 4px;
    padding-bottom: 5px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.file-upload .label {
    margin-top: -2px !important;
}

.file-upload:hover {
    background-color: #1d5ead;
}

/* The button size */
    .file-upload, .file-upload span {
        width: 171px;
        height: 21px;
        padding-top: 1px;
        margin-bottom: 0px;
        margin-top: 2px;
    }

.file-upload input {
            top: 0px;
            left: 0;
            margin: 0;
            font-size: 11px;
            font-weight: bold;
            opacity: 0;
            filter: alpha(opacity=0);
}

.file-upload strong {
            font: normal 12px Tahoma,sans-serif;
            text-align: center;
            vertical-align: bottom;
}

.file-upload span {
            top: 0;
            left: 0;
            display: inline-block;
            
}

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 20px;
    height: 20px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


.MenuLevel1 {
    color: #F2F5FA !important;
    background-color: #1D5FAD !important;
    Font-Size: 14px !important;
}

.MenuLevel1 img {
    padding-right: 5px;
    margin-top: -3px;
}


.MenuLevel2 {
    color: #F2F5FA !important;
    background-color: #1D5FAD !important;
    Font-Size: 14px !important;
}

.MenuLevel2 img {
    padding-right: 5px;
    margin-top: -3px;
}

.MenuLevel3 {
    color: #F2F5FA !important;
    background-color: #1D5FAD !important;
    Font-Size: 14px !important;
}

.MenuLevel3 img {
    padding-right: 5px;
    margin-top: -3px;
}

.MenuHoverStyle {
    background-color: #262262 !important;
}

.loading {
    background-image: url(..\\images\\loader2.gif);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 75px 75px;
}

.blockline {
    display: block;
    width: 100%;
    height: 6px;
    background: #1d5ead
}

/* Images for the Buttons */

.btn-search {
    background-image: url('../images/button_Search.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-edit {
    background-image: url('../images/button_edit.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-back {
    background-image: url('../images/button_arrow_back.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-delete {
    background-image: url('../images/button_Delete.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-cancel {
    background-image: url('../images/button_Cancel.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}
.btn-save {
    background-image: url('../images/button_save.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-add {
    background-image: url('../images/button_Add.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-send {
    background-image: url('../images/button_Letter.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-refresh {
    background-image: url('../images/button_refresh.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-refresh-center {
    background-image: url('../images/button_refresh.png');
    background-repeat: no-repeat;
    background-position: 50% 50% !important;
    background-size: 12px !important;
}

.btn-import {
    background-image: url('../images/button_import.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-import-excel {
    background-image: url('../images/button_excel.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-export {
    background-image: url('../images/button_excel.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-reset {
    background-image: url('../images/button_reset.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-download {
    background-image: url('../images/button_download.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-generate {

}

.btn-copy {
    background-image: url('../images/button_copy.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-paste {
    background-image: url('../images/button_details.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-details {
    background-image: url('../images/button_details.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-IP {

}

.btn-load {
    background-image: url('../images/button_load.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-file {
    background-image: url('../images/button_file.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-print {
    background-image: url('../images/button_printer.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-start {
    background-image: url('../images/button_arrow_next.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-lock {
    background-image: url('../images/button_login.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-time {
    background-image: url('../images/button_time.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-expand {
    background-image: url('../images/button_expand.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}

.btn-collapse {
    background-image: url('../images/button_collapse.png');
    background-repeat: no-repeat;
    background-position: 5% 50% !important;
    background-size: 12px !important;
}
.WhiteBackground {
    background-color: white !important;    
}

/* DOCUMENT */
.DocumentHeader {
    font-size: 16px;
    font-weight: bold;
    vertical-align: middle;
}

.DocumentImage {
    vertical-align: top;
    Width : 48px;
}

.DocumentDate {
    font-size: 12px;    
}

.DocumentButtons {
    text-align:right;
}

.bottomborder {
    border-top-style: solid !important;
    border-top-width: 1.75px !important;
    border-top-color: #d8d8d8 !important;
    padding: 4px !important;
}

table.documents {
    width: 750px !important;
    border-spacing: 0px;
    border-style: none;
    padding: 1px;
}

table.documents td {
    border-spacing: 0px;
    border-style: none;
}


tr.row {
    background-color: #F2F5FA;
}

tr.row td {
}

    tr.row:hover td,
    tr.row.over td {
        background-color: #EEEEEE;
    }

.tablecell:hover {
    background-color: #add8e6;
}

/* overrule standard calendar css */
.calendar-event {
    line-height: 1.6 !important;
    white-space: normal !important;
    font-size: 11px !important;
    height: auto;
}

.fc-button-primary {
    background-color: #1d5ead !important;
}

.fc-col-header-cell {
    background-color: #1d5ead !important;
    color: white !important;
}
.fc-col-header-cell-cushion {
    color: white !important;
}

.fc-theme-standard {
    font-family: Myriad Pro, Arial, sans-serif !important;
}

.eventLock {
    padding: 0 0 0 18px;
    background-image: url('../images/lock.png');
    background-repeat: no-repeat;
    background-position: left top;
    
}

.eventWFPDelivered {
    padding: 0 0 0 18px;
    background-image: url('../images/delivered.png');
    background-repeat: no-repeat;
    background-position: left top;
}

.eventOnHold{
    padding: 0 0 0 18px;
    background-image: url('../images/onHold.png');
    background-repeat: no-repeat;
    background-position: left top;
}

#calendar {
    width: 100%;
    max-width: 75%;
    float: left;
    margin-left: 16px;
    text-align: center;
    font-size: 14px;
    font-family: Myriad Pro;
}

    #calendar h2 {
        font-size: 18px;
        font-weight: bold;
    }

.fc-event-inner span {
    display: block;
}

.ctl00_Menu1_0,
.ctl00_Menu1_4 {
    z-index: 999 !important;
}

fieldset {
    border: 1px solid #1d5ead;
    -moz-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    -khtml-border-radius: 8px 8px 8px 8px;
    -ms-border-radius: 8px 8px 8px 8px;
}

.ReleaseNotes {
    font-family: Myriad Pro, Arial, sans-serif !important;
    font-size: 12px;
}


.modal {
    position: fixed;
    top: 0;
    left: 0;
    background-color: black;
    z-index: 99;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    min-height: 100%;
    width: 100%;
}

.imageButton {
    cursor: default;
    border: none !important;
    outline: none !important;
}

